// Перевод на русский язык от команды Firefox-pro (http://www.fx-pro.net.ru)

; Конфигурационый файл меню  
; Файл находится: $moddir/addons/amxmodx/configs/speech.ini
; Для использывания с Commands меню 

; Внимание: По стандадту во всех настройках флагом для управления является "u".
;       Всё же вы можети поменять её , чтобы ограничить права к некоторым настройкам .

; Формат меню: ; < описание > < команда > < флаги > < левел доступа >
; "a" - отправлять через консоль сервера 
; "b" - отправлять через консоль админа
; "c" - отправлять на выбраного игрока 
; "d" - обратно в меню , после отправки 

"Hello!"			"spk \'vox/hello\'"			"cd"	"u"
"Laughter"		"spk \'hgrunt/c2a3_hg_laugh\'"		"cd"	"u"
"Yes sir!"			"spk \'hgrunt/yessir!\'"		"cd"	"u"
"No sir"			"spk \'barney/nosir\'"			"cd"	"u"
